<?php session_start();
$p_id=$_GET["id"];
$_SESSION["p_id"]=$p_id;
$_SESSION["page"]=6;
$url = '../e-shop.php?id='.$p_id;  
echo "<script language='javascript' 
type='text/javascript'>";  
echo "window.location.href='$url'";  
echo "</script>";  
?>